• Hola, reciente he instalado en wordpress una version de prueba en localhost, sin embargo, al instalar el tema academia para cursos online y me salen las siguientes lineas de codigo cuando le doy a personalizar.

    «Warning: Only the first byte will be assigned to the string offset in C:\Users\user\OneDrive\Escritorio\xampp\htdocs\nopor\wp-includes\class.wp-scripts.php on line 492»
    Alguien sabria

    como solucionar eso? según leí en el foro de WordPress es porque el plugin o tema no es completamente compatible con la versión de PHP y se recomienda cambiar esto, alguien sabría como cambiar eso en el localhost? alguien tiene idea de como cambiar esto? Gracias de antemano.

Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
  • Debes estar registrado para responder a este debate.